ASA-2019-00249 – IBM Sterling B2B Integrator Standard Edition: Múltiplas vulnerabilidades de Cross-Site Scripting (XSS)

IBM Sterling B2B Integrator Standard Edition é vulnerável a Cross-Site Scripting (XSS). Essa vulnerabilidade permite que os usuários incorporem código JavaScript arbitrário na interface da Web, alterando, assim, a funcionalidade pretendida, o que pode levar à divulgação de credenciais em uma sessão confiável.

ASA-2019-00248 – IBM Sterling B2B Integrator Standard Edition: Múltiplas vulnerabilidades de Cross-Site Scripting (XSS)

IBM Sterling B2B Integrator Standard Edition é vulnerável a Cross-Site Scripting (XSS). Essa vulnerabilidade permite que os usuários incorporem código JavaScript arbitrário na interface da Web, alterando, assim, a funcionalidade pretendida, o que pode levar à divulgação de credenciais em uma sessão confiável.

ASA-2019-00247 – IBM Sterling B2B Integrator Standard Edition: Múltiplas vulnerabilidades de Cross-Site Scripting (XSS)

IBM Sterling B2B Integrator Standard Edition é vulnerável a Cross-Site Scripting (XSS). Essa vulnerabilidade permite que os usuários incorporem código JavaScript arbitrário na interface da Web, alterando, assim, a funcionalidade pretendida, o que pode levar à divulgação de credenciais em uma sessão confiável.

ASA-2019-00246 – IBM Sterling B2B Integrator Standard Edition: Múltiplas vulnerabilidades de Cross-Site Scripting (XSS)

IBM Sterling B2B Integrator Standard Edition é vulnerável a Cross-Site Scripting (XSS). Essa vulnerabilidade permite que os usuários incorporem código JavaScript arbitrário na interface da Web, alterando, assim, a funcionalidade pretendida, o que pode levar à divulgação de credenciais em uma sessão confiável.

ASA-2019-00245 – IBM Sterling B2B Integrator Standard Edition: Múltiplas vulnerabilidades de Cross-Site Scripting (XSS)

IBM Sterling B2B Integrator Standard Edition é vulnerável a Cross-Site Scripting (XSS). Essa vulnerabilidade permite que os usuários incorporem código JavaScript arbitrário na interface da Web, alterando, assim, a funcionalidade pretendida, o que pode levar à divulgação de credenciais em uma sessão confiável.